<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.global.format/1">
    <module_version install_time="1415654443792" last="true" origin="installer" specification_version="1.11.1.1">
        <file crc="1116088175" name="config/Modules/org-netbeans-modules-editor-global-format.xml"/>
        <file crc="3147402748" name="modules/locale/org-netbeans-modules-editor-global-format_ja.jar"/>
        <file crc="3847816671" name="modules/locale/org-netbeans-modules-editor-global-format_pt_BR.jar"/>
        <file crc="3183376883" name="modules/locale/org-netbeans-modules-editor-global-format_ru.jar"/>
        <file crc="951992043" name="modules/locale/org-netbeans-modules-editor-global-format_zh_CN.jar"/>
        <file crc="3271239471" name="modules/org-netbeans-modules-editor-global-format.jar"/>
    </module_version>
</module>
